Subject: Ticket Assigned - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:49 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran conny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  conny Bot:  Hi Conny ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507046705 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503478098            05:48 PM, 10th Oct                   MBS                   Hi Conny, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:49 PM, 10th Oct                     conny                    Hi kabir           05:50 PM, 10th Oct                     conny                    Íi want yo update my shuran no to my account           05:50 PM, 10th Oct                   MBS                   If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           05:55 PM, 10th Oct                   MBS                   Kindly contact Shukran team for updating your number           05:55 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           05:57 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209318